*{
    font-family: 'Nunito Sans', sans-serif;
}


body {
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #2A3D45;
}

h1{
    padding-right: 20px;
    color: #DDC9B4;
    text-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.contaier {
    background-color: #DDC9B4;
    padding: 20px;
    color: #2A3D45;
    display: flex;
    display: none;
    border-radius: 10px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.contaier > .block {
    padding: 20px;
    border-radius: 10px;
}

.block:first-child {
    background-color: #2A3D45;
    color: #DDC9B4;
}

.information-container {
    display: flex;
}

.information {
    margin-left: 5px;
}

#location {
    font-weight: bold;
    font-size: 22px;  
}

.loader,
.loader:before,
.loader:after {
    border-radius: 50%;
}
.loader {
    color: #DDC9B4;
    font-size: 11px;
    text-indent: -99999em;
    position: relative;
    width: 10em;
    height: 10em;
    box-shadow: inset 0 0 0 1em;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
}
.loader:before,
.loader:after {
    position: absolute;
    content: '';
}
.loader:before {
    width: 5.2em;
    height: 10.2em;
    background: #2A3D45;
    border-radius: 10.2em 0 0 10.2em;
    top: -0.1em;
    left: -0.1em;
    -webkit-transform-origin: 5.1em 5.1em;
    transform-origin: 5.1em 5.1em;
    -webkit-animation: load2 2s infinite ease 1.5s;
    animation: load2 2s infinite ease 1.5s;
}
.loader:after {
    width: 5.2em;
    height: 10.2em;
    background: #2A3D45;
    border-radius: 0 10.2em 10.2em 0;
    top: -0.1em;
    left: 4.9em;
    -webkit-transform-origin: 0.1em 5.1em;
    transform-origin: 0.1em 5.1em;
    -webkit-animation: load2 2s infinite ease;
    animation: load2 2s infinite ease;
}
@-webkit-keyframes load2 {
    0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    }
    100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
    }
}
@keyframes load2 {
    0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    }
    100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
    }
}
@media (max-width : 600px){
    h1{

        margin-top: 100px;
        padding-left: 65px;
    }
    body {
        height: 100vh;
        display: inline-block;
        justify-content:center;
        align-items: baseline;
        background-color: #2A3D45;
    }
    .contaier{
        margin-left: 30px;
    }
}